function [Body_Mass_Index] = vypocet_BMI(weight,high)
%funcke pro vypocet Body Mass Index
%   vystupni promenna - Body_Mass_Index,
%   vstupni promenne: weight, high

if high==0
    Body_Mass_Index=0;
    
elseif weight==0
    Body_Mass_Index=0;
    
else
    %prevod vysky na m
    high=high/100;
    %vysledek BMI
    Body_Mass_Index = weight/(high*high);
    
end

end